:root {
	--colors-primary: #e6660a;
	--colors-primary-light: #F47920;
	--colors-primary-lightest: #F8A868;
	--colors-secondary: #26557e;
	--uts-orange: #e6660a;
	--uts-orange-aa: #ca4b0c;
	--uts-navy: #003767;
	--uts-blue: #005aa3;
	--uts-blue-bright: #1f639e;
	--uts-btn-border-radius: 4px;
	--uts-btn-border-size: 3px;
	--uts-btn-1-color: var(--uts-orange-aa);
	--uts-btn-1-border-color: hsl(from var(--uts-orange-aa) h s calc(l + 8));
	--uts-btn-2-color: var(--uts-blue-bright);
	--uts-btn-2-border-color: #2A7FC8;
	--uts-btn-2-border-color: hsl(from var(--uts-blue-bright) h s calc(l + 10));
	--uts-font-heading: "Montserrat", sans-serif;
	--uts-font-serif: "Libre Baskerville", Palatino, serif;
}
@font-face {
	font-family: 'GTSectra';
	src: url("/fonts/gt_sectra/GT-Sectra-Trial-Book.otf") format("opentype");
}
a {
	color: var(--colors-primary);
}
a:hover {
	color: var(--colors-primary-light);
}
::-webkit-input-placeholder { /* Chrome */
  color: #686868 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #686868 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #686868 !important;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #686868 !important;
  opacity: 1;
}
@media only screen and (min-width: 993px) {
	.container {
		width: 80%;
	}
}
.burnt-orange {
	background-color: var(--colors-primary) !important;
}
.top-bar {
	border-bottom: 1px solid #eee;
	padding: 15px 0px;
}
.top-bar .menu {
	margin: 0px 12px;
}
/*
.top-bar .menu .dropdown-button {
	color: #555;
	display: block;
	padding-top: 17px;
}
*/
.top-bar .menu .dropdown-button i.right {
	margin-left: 4px;
}
.brand-bar {
	background-color: var(--uts-navy);
	background-image: linear-gradient(0deg, #006086 0%, #005A82 22%, #003767 100%);
	border-bottom: 4px solid var(--uts-orange);
	position: relative;
	box-shadow: inset 0 -2px 4px rgba(0, 55, 103, 0.35);
}
.brand-bar .brand-bar-content {
	margin: 0px 12px;
}
@media only screen and (max-width: 992px) {
	.brand-bar .brand-bar-content {
		text-align: center;
	}
}
.brand-bar img {
	height: 25px;
	margin-top: 5px;
	margin-bottom: 4px;
}
.top-bar .nav-item-search {
	line-height: 32px;
}
.top-bar .nav-item-search .material-icons {
	position: absolute;
	margin-top: 5px;
	margin-left: 5px;
}
.top-bar .nav-item-search .material-icons+input[type=text] {
	padding-left: 34px;
}
.top-bar .nav-item-search .glyphicon {
	display: none;
}
.top-bar .nav-item-search input[type=text] {
	margin-bottom: 0px;
	height: 32px;
	border: 1px solid #9e9e9e;
	width: auto;
}
.top-bar .nav-item-search input[type=text]:focus {
	border: 1px solid var(--colors-primary);
	box-shadow: none;
}

footer.page-footer .footer-copyright {
	margin-top: 20px;
	background-color: #f8f8f8;
	color: inherit;
  font-size: 0.875rem;
}
footer.page-footer {
	background-color: #f8f8f8;
	border-top: 1px solid #ebe8e2;
	margin-top: 60px;
}
footer.page-footer .footer-tool-links {
	display: flex;
	flex-direction: row;
  flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 0;
	margin: 0;
}
footer.page-footer .footer-tool-links > div {
  padding: 16px 32px;
}
footer.page-footer .footer-tool-links > div > a {
  color: #2d2a28;
}
footer.page-footer .footer-tool-links > div > a:hover {
  text-decoration: underline;
}

.top-bar .brand-logo {
	font-family: var(--uts-font-heading);
	color: var(--uts-blue);
	line-height: 1.1;
	font-size: 1.75rem;
	letter-spacing:0px;
	margin: 0px 12px;
	display: block;
  text-transform: uppercase;
  font-weight: bold;
}
.top-bar .brand-logo .leader {
  font-weight: 300;
  display: block;
  font-size: 85%;
}
.top-bar .brand-logo img {
	height: 58px;
	float: left;
	max-width: 100%;
}

.page-title {
	display: flex;
	flex-direction: row;
	gap: 0.25rem;
	flex-wrap: wrap;
	margin-right: -12px;
	margin-left: -12px;
	padding: 10px 12px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #eee;
}
.page-title .page-title-content {
	flex-grow: 1;
	color: #333;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
	vertical-align: middle;
	display: inline-block;
}
.actions .btn,
.page-title .btn {
  height: 32px;
  line-height: 32px;
  padding: 0px 1rem;
}
.page-title .page-title-content .dropdown-button {
	color: #333;
}
.page-title .page-title-content .dropdown-button i.material-icons {
	line-height: 32px;
	margin: 0px 5px;
}
.page-title .page-title-content .dropdown-content {
	font-weight: normal;
}

.page-subtitle {
	margin-top: 0.25rem;
	line-height: 24px;
	font-size: 0.9em;
	color: #686868;
}
.page-subtitle > span {
  display: inline-block;
  margin-right: 10px;
}

/*
 * Collections
 */
.collection a.collection-item {
	color: var(--colors-primary);
  line-height: 1.7rem;
}
.collection a.collection-item.active {
	background-color: var(--colors-primary);
}
.collection .collection-item.collection-item-disabled {
  cursor: default;
  color: inherit !important;
}
.collection a.collection-item.collection-item-disabled:not(.active):hover {
  background-color: #ffffff;
}
.collapsible .collection {
  margin: 0.5rem 0 1rem 0;
  border: 1px solid #e0e0e0;
}

/*
 * Buttons
 */
.btn, .btn-large {
	background-color: var(--colors-primary);
}
.btn:hover, .btn-large:hover,
.btn:active, .btn-large:active,
.btn:focus, .btn-large:focus {
	background-color: #cf6710;
	color: #fff;
  filter: brightness(90%);
}
.btn.btn-secondary {
	background-color: #fff;
	border: 1px solid var(--colors-primary);
	color: var(--colors-primary);
	line-height: 34px;
}
.btn.btn-secondary:hover, .btn.btn-secondary:active, .btn.btn-secondary:focus {
	background-color: #cf6710;
	border-color: #cf6710;
	color: #fff;
}

/*
 * Inputs
 */
label {
	color: #333;
	font-size: 1em;
	margin-bottom: 12px;
}
.input-field label {
	color: #686868;
}
input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid var(--colors-primary);
    box-shadow: 0 1px 0 0 var(--colors-primary);
}
input:not([type]):focus:not([readonly]) + label, input[type=text]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=password]:focus:not([readonly]) + label, input[type=email]:focus:not([readonly]) + label, input[type=url]:focus:not([readonly]) + label, input[type=time]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=datetime]:focus:not([readonly]) + label, input[type=datetime-local]:focus:not([readonly]) + label, input[type=tel]:focus:not([readonly]) + label, input[type=number]:focus:not([readonly]) + label, input[type=search]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label,
input:not([type]):focus:not([readonly]) + label, input[type=text]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=password]:focus:not([readonly]) + label, input[type=email]:focus:not([readonly]) + label, input[type=url]:focus:not([readonly]) + label, input[type=time]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=datetime]:focus:not([readonly]) + label, input[type=datetime-local]:focus:not([readonly]) + label, input[type=tel]:focus:not([readonly]) + label, input[type=number]:focus:not([readonly]) + label, input[type=search]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
	color: var(--colors-primary);
}
.input-field label.active, .select-wrapper + label {
	color: #333;
	font-size: 1em;
}
input:not([type]):disabled + label, input:not([type])[readonly="readonly"] + label, input[type=text]:disabled + label, input[type=date]:disabled + label, input[type=text][readonly="readonly"] + label, input[type=date][readonly="readonly"] + label, input[type=password]:disabled + label, input[type=password][readonly="readonly"] + label, input[type=email]:disabled + label, input[type=email][readonly="readonly"] + label, input[type=url]:disabled + label, input[type=url][readonly="readonly"] + label, input[type=time]:disabled + label, input[type=time][readonly="readonly"] + label, input[type=date]:disabled + label, input[type=date][readonly="readonly"] + label, input[type=datetime]:disabled + label, input[type=datetime][readonly="readonly"] + label, input[type=datetime-local]:disabled + label, input[type=datetime-local][readonly="readonly"] + label, input[type=tel]:disabled + label, input[type=tel][readonly="readonly"] + label, input[type=number]:disabled + label, input[type=number][readonly="readonly"] + label, input[type=search]:disabled + label, input[type=search][readonly="readonly"] + label, textarea.materialize-textarea:disabled + label, textarea.materialize-textarea[readonly="readonly"] + label {
	color: #333;
}

.input-field input.invalid + label {
    font-size: 0.8rem;
    -webkit-transform: translateY(-140%);
    transform: translateY(-140%);
}

.help-text {
	font-size: 0.8em;
	line-height: 1.4em;
	color: #555 !important;
}
.form-label .help-text {
	margin: -2px 0px 5px 0px;
}

.horizontal-form .form-label label {
	color: #333;
	font-weight: bold;
	line-height: 24px;
	display: block;
}
.horizontal-form .form-field input[type=text],
.horizontal-form .form-field input[type=date],
.horizontal-form .form-field textarea {
	border: 1px solid #ccc;
	padding-left: 0.8rem;
	padding-right: 0.8rem;
	width: calc(100% - 1.6rem - 2px);
}
.horizontal-form .form-field input[type=text]:active,
.horizontal-form .form-field input[type=text]:focus,
.horizontal-form .form-field input[type=date]:active,
.horizontal-form .form-field input[type=date]:focus,
.horizontal-form .form-field textarea:active,
.horizontal-form .form-field textarea:focus {
	border-color: var(--colors-primary);
	box-shadow: none;
}
.horizontal-form .form-field p.radio-inline {
	margin-left: 0px;
}
.horizontal-form .form-field .select-wrapper .caret {
	right: 0.8rem;
}

/**
 * File fields
 */
.file-field .btn, .file-field .btn-large, .file-path-wrapper > input[type=text] {
	height: 36px;
	line-height: 36px;
}

/*
 * Labels
 */
.info-message, .warning-message {
	margin: 10px auto 20px;
	display: block;
}
.warning-message {
	color: #f44336;
}
.large-message {
	font-size: 1.25em;
}

/*
 * Checkboxes
 */
[type="checkbox"]:checked + label:before, [type="checkbox"]:indeterminate+label:before {
	border-right-color: var(--colors-primary);
	border-bottom-color: var(--colors-primary);
}
[type="checkbox"].filled-in:checked+label:after {
	border-color: var(--colors-primary);
	background-color: var(--colors-primary);
}
[type="checkbox"] + label,
[type="radio"] + label,
[type="checkbox"]:checked + label,
[type="radio"]:checked + label,
[type="checkbox"]:not(:checked) + label,
[type="radio"]:not(:checked) + label {
	height: auto;
	min-height: 12px;
}
.dropdown-content li > span > label {
	top: 7px;
}
p.radio-inline > label.active {
	display: block;
	margin-bottom: 8px;
}
p.radio-inline {
	margin-top: 4px;
	margin-left: -12px;
	margin-bottom: 40px;
}
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
  padding-left: 28px;
  margin-right: 28px;
}

/*
 * Radio buttons
 */
[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:after {
	background-color: var(--colors-primary);
}
[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:before, [type="radio"].with-gap:checked + label:after {
	border-color: var(--colors-primary);
}

/*
 * Tabs
 */
.tabs {
	background-color: transparent;
}
.tabs .tab a {
	color: var(--colors-primary);
	opacity: 0.7;
	/*color: rgba(238, 110, 115, 0.7);*/
}
.tabs .tab a.active, .tabs .tab a:hover {
	color: var(--colors-primary);
	opacity: 1;
}
.tabs .indicator {
	background-color: var(--colors-primary);
	opacity: 0.7;
}

/*
 * Pagination
 */
.pagination li.active {
	background-color: var(--colors-primary);
}

/*
 * Modals
 */
.modal {
  max-height: 80%;
}
.modal.modal-fixed-footer {
  height: 80%;
}
.modal .modal-title {
    position: absolute;
    margin: 0px;
    background-color: var(--colors-primary);
    color: #fff;
    padding: 0px 24px;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
    line-height: 64px;
}
.modal .modal-title+.modal-body {
	padding-top: 64px;
}
.modal-content > h3,
.modal-content > h4,
.modal-content > h5,
.modal-content > h6 {
	margin-bottom: 1.4rem;
	font-weight: 500;
}

	/*
   * Spinner
   */
.spinner-layer {
	border-color: var(--colors-primary);
}
.progress {
	background-color: var(--colors-primary-lightest);
}
.progress .indeterminate {
	background-color: var(--colors-primary);
}

/*
 * Date picker
 */
.picker__day--infocus {
	width: 32px;
	height: 32px;
	line-height: 32px;
	padding: 0px;
}
.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected, .picker__date-display {
	background-color: var(--colors-primary);
}
.picker__weekday-display {
	display: none;
}
.picker__date-display {
	padding-top: 15px;
	background-color: var(--colors-primary);
}
.picker__close, .picker__today, .picker__day.picker__day--today {
	color: var(--colors-primary);
}
.picker__footer {
	border-top: 1px solid #eee;
}
.picker__footer button {
	padding: 0px 0.5rem;
}

/*
 * Nav
 */
nav {
	background-color: var(--colors-primary);
}
nav .nav-wrapper ul li .btn {
	box-shadow: none;
}
ul.nav-links {
  margin-top: 14px;
  margin-bottom: 14px;
}
.brand-bar nav {
	height: 34px;
	line-height: 34px;
	box-shadow: none;
}
.brand-bar nav ul li.active a,
.brand-bar nav ul li a:hover {
	background-color: rgba(0, 0, 0, 0.2);
	color: inherit;
}

/*
 * Print Rules
 */
 .only-print {
	 display: none;
 }
 @media print {
   .brand-bar, .top-bar, .page-footer, .no-print, .modal {
     display: none !important;
   }
   .no-print * {
     display: none !important;
   }
	 .only-print {
		 display: inherit;
	 }
}

/**
 * Button Icons
 */
.btn > .material-icons.left {
	margin: 0 6px 0 -6px;
}
